## ocaml-re2 113.00.00%2Bdfsg

=== debian/control ===
Source: ocaml-re2
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-ocaml (>= 0.9),
 libcore-ocaml-dev,
 libpa-ounit-camlp4-dev,
 libpa-test-camlp4-dev,
 libpa-bench-camlp4-dev,
 libbin-prot-camlp4-dev,
 libsexplib-camlp4-dev,
 libcompare-camlp4-dev,
 ocaml-findlib,
 ocaml-nox (>= 3.12.0~),
 libre2-dev,
 rsync,
Standards-Version: 3.9.6
Section: ocaml
Homepage: https://github.com/janestreet/re2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-re2.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-re2.git

Package: libre2-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: OCaml bindings for RE2 -- development files
 This package contains the development stuff needed to use the
 re2 library in your programs.

Package: libre2-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml bindings for RE2 -- shared library
 This package contains the runtime libraries for programs using
 re2.
