## ocaml-re2 113.00.00+dfsg

=== debian/changelog ===
ocaml-re2 (113.00.00+dfsg-2) unstable; urgency=medium

  * Fix watch file
  * Add missing rsync build-dependency

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Feb 2016 18:12:10 +0100

ocaml-re2 (113.00.00+dfsg-1) unstable; urgency=medium

  * Strip unneeded libre2 sources (which contain non-free bits)

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Jan 2016 01:23:27 +0100

ocaml-re2 (113.00.00-1) unstable; urgency=low

  * Initial release (Closes: #810262)

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 Jan 2016 19:14:04 +0100
