=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,uversionmangle=s/-rc/~rc/" \
    https://github.com/janestreet/re2/releases .*/archive/(.*)\.tar\.gz \
    debian debian/orig-tar.sh
